<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<head>
  <meta charset="UTF-8">
  <title>SI-BKD </title>
</head>
<body>

<div layout:fragment="main" class="container">
  <div class="row">
    <div class="text-center align-middle">
      <h1 class="display-1 fw-bold">Error</h1>
      <p class="fs-3"> <span class="text-danger">Opps!</span> Mohon maaf.</p>
      <p class="lead">
        Terjadi kesalahan.
      </p>
      <a th:href="@{/}" class="btn btn-success">Kembali ke beranda</a>
    </div>
  </div>
</div>
</body>
</html>